# Mileapp Test
Please find **task.txt** for the written task, and **logicTest.js** for the logic problems.
As for the problem number 5, **[Click Here](https://xenodochial-elion-24a81c.netlify.app)** to go to the deployed page.

**Thank you**